GCLOUD_COMPUTE_MACHINE-TYPES(1)

NAME

gcloud compute machine-types - read Google Compute Engine virtual machine types

SYNOPSIS

gcloud compute machine-types COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Read Google Compute Engine virtual machine types.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    describe
        Describe a Google Compute Engine machine type.

    list
        List Google Compute Engine machine types.